Gossamer Forum
Home : Products : Gossamer Links : Discussions :

LSQL v3.0.3 - install.dat appears to be corrupted

Quote Reply
LSQL v3.0.3 - install.dat appears to be corrupted
The same bug again...

Quote:
Error

An error occured:

install.dat appears to be corrupted. If you are using FTP to transer the file be sure to upload the file in BINARY mode. If you need assistance, please visit: http://www.gossamer-threads.com/scripts/support/

I used nothing else, just the usual GT Update feature.

Best regards,
Webmaster33


Paid Support
from Webmaster33. Expert in Perl programming & Gossamer Threads applications. (click here for prices)
Webmaster33's products (upd.2004.09.26) | Private message | Contact me | Was my post helpful? Donate my help...
Subject Author Views Date
Thread LSQL v3.0.3 - install.dat appears to be corrupted webmaster33 1138 Jun 22, 2005, 4:54 PM
Thread Re: [webmaster33] LSQL v3.0.3 - install.dat appears to be corrupted
fuzzy logic 1060 Jun 22, 2005, 8:26 PM
Post Re: [fuzzy logic] LSQL v3.0.3 - install.dat appears to be corrupted
webmaster33 1050 Jun 23, 2005, 12:17 AM